spring:
  profiles:
    active: dev
  servlet:
    multipart:
      max-file-size: 100MB
      max-request-size: 100MB
  cache:
    ehcache:
      config: classpath:config/ehcache.xml
logging:
  config: classpath:config/logback-spring.xml

#mybatis plus
mybatis-plus:
  configuration:
    #关键部分。用来显示sql
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl